*--------------------------------------------------------------*
* Fecha de vigencia de la informacion
*--------------------------------------------------------------*
[vigenciaVersion]
fecha=19/11/2018 17:13

**--------------------------------------------------------------*
* Timeout de comunicacion socket expresado en milisegundos
*--------------------------------------------------------------*
[time]
ConnectTimeout=45000

*--------------------------------------------------------------*
* Timeout de comunicacion serial pinpad, expresado en
* milisegundos
*--------------------------------------------------------------*
[monitor]
time=30000
timeout_pin=80000

*--------------------------------------------------------------*
* Rangos de bines
*--------------------------------------------------------------*
[rango]
rango=40

[tipo]
601400,601400,D,1
603681,603683,M,1
603685,603689,M,1
500000,502285,D,1
502286,502286,P,0
502287,509999,D,1
560000,628114,D,1
10800,10899,D,1
628116,699999,D,1
510000,559999,C,2
400000,499999,C,2
340000,349999,C,0
371590,371590,C,0
370243,370243,C,0
370000,379999,C,0
102425,102425,P,0
977563,977563,D,1
987456,987456,D,0
987070,987079,P,0
973200,973200,C,0
824400,824404,P,0
824490,824490,D,1
121000,123999,P,0
361000,369999,C,0
628115,628115,S,1
900830,900830,P,0
988888,988888,D,1
980000,989900,D,1
989901,989901,Z,1
989902,989904,D,1
989905,989999,D,1
990101,990101,P,0
990105,990107,P,0
990109,990113,P,0
990115,990115,P,0
990118,990119,P,0
990121,990121,P,0
999803,999804,P,0
999991,999999,D,1
222100,272099,C,2

*--------------------------------------------------------------*
* Identificador de bancos.
*--------------------------------------------------------------*
[acqcode]
001=Central de Venezuela
003=Industrial de Venezuela
102=Venezuela
104=Venezolano de Credito
105=Mercantil
106=Cards
108=Provincial
114=BanCaribe
115=Exterior
116=BOD
121=Corp Banca
128=Caroni
134=Banesco
137=Sofitasa
138=Plaza
149=Pueblo Soberano
151=BFC
156=100% Banco
157=DelSur
163=del Tesoro
168=BanCrecer
171=Activo
174=Banplus
175=Bicentenario
176=Espirito Santo
191=Nacional de Credito
998=Visanet
999=VASA

*--------------------------------------------------------------*
* Asociacion Payment System - Banco
*--------------------------------------------------------------*
[payments]
P-BancoActivoCredit=ACTIVO
P-BancoActivoDebit=ACTIVO
P-EComBancoActivo=ACTIVO
P-Banesco=BANESCO
P-BcoPlazaCredit=PLAZA
P-BcoPlazaDebit=PLAZA
P-BFCCredit=BFC
P-BFCDebit=BFC
P-BicentenarioCredit=BICENTENARIO
P-BicentenarioDebit=BICENTENARIO
P-EComBicentenario=BICENTENARIO
P-Bnc=NACIONAL DE CREDITO
P-BodAmex=BOD BANCO UNIVERSAL
P-BodCredit=BOD BANCO UNIVERSAL
P-BodDebit=BOD BANCO UNIVERSAL
P-BodCashbackDebit=BOD BANCO UNIVERSAL
P-BTesoroCredit=DEL TESORO
P-BTesoroDebit=DEL TESORO
P-EComBTesoro=DEL TESORO
P-BTesoroCrediCompra=DEL TESORO
P-CaribeCredit=BANCARIBE
P-CaribeDebit=BANCARIBE
P-CentralBU=CENTRAL BANCO UNIVERSAL
P-CorpBancaAmex=CORP BANCA
P-CorpBancaCredit=CORP BANCA
P-CorpBancaDebit=CORP BANCA
P-EComCorpBancaAmex=CORP BANCA
P-EComCorpBanca=CORP BANCA
P-DelSurCredit=DELSUR
P-DelSurDebit=DELSUR
P-Efectivo=PAGOS OTROS MEDIOS
P-ExteriorCredit=EXTERIOR
P-ExteriorDebit=EXTERIOR
P-Gm=FERRETERIA EPA
P-GmPlata=VENEZOLANO DE CREDITO
P-Mercantil=MERCANTIL
P-PlatcoMercantil=MERCANTIL
P-PlatcoProvincial=BBVA PROVINCIAL
P-ProviMillas=BBVA PROVINCIAL
P-ServiValores=SERVIVALORES
P-Sofitasa=SOFITASA
P-Ticket=CARDS
P-VenezolanoCredito=VENEZOLANO DE CREDITO
P-VenezuelaAmex=VENEZUELA
P-VzlaCrediCompra=VENEZUELA EXTRAFINANCIAMIENTO
P-VzlaJuntosCredit=VENEZUELA
P-VzlaJuntosDebit=VENEZUELA
P-BioPago=VENEZUELA
P-BanplusDebit=BANPLUS
P-BanplusCredit=BANPLUS
P-EComBanplus=BANPLUS
P-CaroniDebit=CARONI
P-CaroniCredit=CARONI
P-EComCaroni=CARONI
P-PbloSoberanoDebit=PUEBLO SOBERANO
P-PbloSoberanoCredit=PUEBLO SOBERANO
P-EComPbloSoberano=PUEBLO SOBERANO
P-BancoIndustDebit=INDUSTRIAL
P-BancoIndustCredit=INDUSTRIAL
P-EComBancoIndust=INDUSTRIAL
P-BESDebit=ESPIRITO SANTO
P-BESCredit=ESPIRITO SANTO
P-EComBES=ESPIRITO SANTO
P-100BancoDebit=100%BANCO
P-100BancoCredit=100%BANCO
P-ECom100Banco=100%BANCO
P-BancrecerDebit=BANCRECER
P-BancrecerCredit=BANCRECER
P-EComBancrecer=BANCRECER
P-Visanet=VISANET

*--------------------------------------------------------------*
* Cantidad de payments asociados a cada banco
*--------------------------------------------------------------*
[paymentsxbanco]
PAGOS OTROS MEDIOS=1
CARDS=1
BANCARIBE=2
ACTIVO=3
EXTERIOR=2
BANESCO=1
BBVA PROVINCIAL=2
BFC=2
BICENTENARIO=3
BOD BANCO UNIVERSAL=4
CENTRAL BANCO UNIVERSAL=1
CORP BANCA=5
DEL TESORO=4
DELSUR=2
FERRETERIA EPA=1
MERCANTIL=2
NACIONAL DE CREDITO=1
PLAZA=2
VASA=0
SOFITASA=1
VENEZOLANO DE CREDITO=2
VENEZUELA=4
VENEZUELA EXTRAFINANCIAMIENTO=1
BANPLUS=3
CARONI=3
PUEBLO SOBERANO=3
INDUSTRIAL=3
ESPIRITO SANTO=3
100%BANCO=3
BANCRECER=3
VISANET=1

*--------------------------------------------------------------*
* Codigo bancario asociado a cada payment
*--------------------------------------------------------------*
[adquiriente]
P-CaribeCredit=114
P-CaribeDebit=114
P-BancoActivoCredit=171
P-BancoActivoDebit=171
P-EComBancoActivo=171
P-ExteriorCredit=115
P-ExteriorDebit=115
P-Banesco=134
P-PlatcoProvincial=108
P-ProviMillas=108
P-BFCCredit=151
P-BFCDebit=151
P-BicentenarioCredit=175
P-BicentenarioDebit=175
P-EComBicentenario=175
P-BodAmex=116
P-BodCredit=116
P-BodDebit=116
P-BodCashbackDebit=116
P-Ticket=106
P-CentralBU=001
P-CorpBancaAmex=121
P-CorpBancaCredit=121
P-CorpBancaDebit=121
P-EComCorpBancaAmex=121
P-EComCorpBanca=121
P-BTesoroCrediCompra=163
P-BTesoroCredit=163
P-BTesoroDebit=163
P-EComBTesoro=163
P-DelSurCredit=157
P-DelSurDebit=157
P-Gm=105
P-Mercantil=105
P-PlatcoMercantil=105
P-Bnc=191
P-Efectivo=107
P-BcoPlazaCredit=138
P-BcoPlazaDebit=138
P-ServiValores=0000
P-Sofitasa=137
P-GmPlata=104
P-VenezolanoCredito=104
P-VenezuelaAmex=102
P-VzlaJuntosCredit=102
P-VzlaJuntosDebit=102
P-VzlaCrediCompra=102
P_BioPago=102
P-BanplusDebit=174
P-BanplusCredit=174
P-EComBanplus=174
P-CaroniDebit=128
P-CaroniCredit=128
P-EComCaroni=128
P-PbloSoberanoDebit=149
P-PbloSoberanoCredit=149
P-EComPbloSoberano=149
P-BancoIndustDebit=003
P-BancoIndustCredit=003
P-EComBancoIndust=003
P-BESDebit=176
P-BESCredit=176
P-EComBES=176
P-100BancoDebit=156
P-100BancoCredit=156
P-ECom100Banco=156
P-BancrecerDebit=168
P-BancrecerCredit=168
P-EComBancrecer=168
P-Visanet=998

*--------------------------------------------------------------*
* Codigos de respuesta por defecto, manejados por el MS
*--------------------------------------------------------------*
[codretorno]
00=APROBADA
01=LLAME AL EMISOR
02=CEDULA INVALIDA
03=COMERCIO INVALIDO
04=RETENGA Y LLAME
05=TRANS.RECHAZADA
06=ERROR
07=RETENGA Y LLAME
08=HONOUR WITH IDENTIFICATION
09=REQUERIMIENTO EN PROGRESO
10=APROBADA POR MONTO PARCIAL
11=APROBADA (VIP)
12=TRANS.INVALIDA
13=MONTO INVALIDO
14=TARJETA INVALIDA
15=EMISOR INVALIDO
16=APPROVE UPDATE TRACK 3
17=CUSTOMER CANCELLATION
18=CUSTOMER DISPUTE
19=REINTENTE TRANS
20=INVALID RESPONSE
21=LLAME AL EMISOR***
22=SUSPECTED MALFUNCTION
23=UNACCEPTABLE TRANSACTION FEE
24=FILE UPDATE NOT SUPPORTED BY RECEIVER
25=REG.NO LOCALIZADO
26=DUPLICATE FILE UPDATE RECORD. REPLACED
27=FILE UPDATE FIELD EDIT ERROR
28=ARCHIVO. NO DISP
29=FILE UPDATE NOT SUCCESSFUL. CONTACT ACQUIRER
30=ERROR EN FORMATO
31=BANCO NO SOPORTADO POR EL SWITCH
32=COMPLETADA PARCIALMENTE
33=TARJETA EXPIRADA (4)
34=SUSPECTED FRAUD
35=CARD ACCEPTOR CONTACT ACQUIRER
36=TARJETA RESTRINGIDA
37=CARD ACCEPTOR CALL ACQUIRER SECURITY
38=ALLOWABLE PIN TRIES EXCEEDED (5)
39=NO ES CTA. CREDITO
40=FUNC.NO SOPORTADA
41=TARJETA EXTRAVIADA
42=NO UNIVERSAL ACCOUNT
43=TARJETA ROBADA
44=NO INVESTMENT ACCOUNT
45=RESERVADO PARA ISO USA
46=RESERVADO PARA ISO USA
47=RESERVADO PARA ISO USA
48=RESERVADO PARA ISO USA
49=RESERVADO PARA ISO USA
50=RESERVADO PARA ISO USA
51=FONDO INSUFICIENTE
52=NO ES CTA. CTE.
53=NO ES CTA. AHORRO
54=TARJETA VENCIDA
55=CLAVE INVALIDA
56=NO CARD RECORD
57=TRANS.NO PERMITIDA
58=TRANS.NO PERMITIDA
59=SUSPECTED FRAUD
60=CARD ACCEPTOR CONTACT ACQUIRER
61=EXC.MONTO RETIROS
62=TARJ.RESTRINGIDA
63=FALLA SEGURIDAD
64=ORIGINAL AMOUNT INCORRECT
65=EXCEDE RETIROS
66=CARD ACCEPTOR CALL ACQUIRERS SECURITY DEPARTMENT
67=HARD CAPTURE (REQUIRES THAT CARD BE PICKED UP AT ATM)
68=SIN RESP. DEL HOST
69=RESERVED FOR ISO USA
70=RESERVED FOR ISO USA
71=EXCEPCION INVAL.
72=CONTRACARGO INVAL.
73=RESERVED FOR ISO USA
74=RESERVED FOR ISO USA
75=EXC. CLAVE INVAL.
76=CUENTA INVALIDA*
77=CUENTA INVALIDA**
78=CUENTA INVALIDA
79=FECHA INVALIDA
80=SIS.NO DISPONIBLE
81=ERROR DE CLAVE
82=TARJETA INVALIDA*
83=COD. SEG. INVALIDO
84=AUTORIZ.INVALIDA
85=NO RECHAZADA
86=CLAVE NO VERIF
87=CONCIL.DETENIDA
88=TOTALES NO DISP
89=INF.NO AUTORIZADA
90=CUTOFF IS IN PROCESS AND STARTING THE NEXT TRANSACTION CAN BE SENT AGAIN IN A FEW MINUTES
91=EMISOR INACTIVO
92=SERVICIO NO DISP
93=TRANS.INCOMPLETA
94=TRANS.DUPLICADA
95=ENVIANDO DETALLE
96=SISTEMA INACTIVO
97=SIN RESP. DEL HOST
98=RESERVED FOR NATIONAL USE
99=RESERVED FOR NATIONAL USE
AV=TID no disponible
AX=Error en Autorizador
AY=Error de comando
AZ=Error de comunicacion
CA=Merchant Client Time Out.
N0=No es posible autorizar
N1=Longitud PAN invalida
N2=Preautorizacion full
N3=Maximo numero de anulaciones en linea alcanzado
N4=Maximo numero de anulaciones fuera de linea alcanzado
N5=Maximum credit per refund
N6=Maximum refund credit reached
N7=Customer selected negative file reason
N8=Over floor limite
N9=Maximum number refund credits
O0=Referral file full
O1=NEG file problem
O2=Advance less than minimum
O3=Delinquent
O4=Over limit table
O5=PIN requerido
O6=Mod 10 check
O7=Force post
O8=Bad PBF
O9=NEG file problem
P0=CAF problem
P1=Over daily limit
P2=CAPF not found
P3=Advance less than minimum
P4=Number of times used
P5=Delinquent
P7=Advance less than minimum
P8=Administrative card needed
P9=Ingrese un monto menor
Q0=Fecha de transaccion invalida
Q1=Fecha de expiracion invalida
Q2=Codigo de transaccion invalido
Q3=Advance less than minimum
Q4=Number of times used
Q5=Delinquent
Q6=Over limit table
Q7=Amount over maximum
Q8=Administrative card not found
Q9=Administrative card not allowed
R0=Approved admin request performed in window
R1=Approved admin req performed out of window
R2=Approved admin request performed anytime
R3=Chargeback. customer file updated
R4=Chargeback.customer file updated.acqu.not found
R5=Chargeback. incorrect prefix number
R6=Chargeback. incorrect response code or CPFconfig.
R7=Administrative transactions not supported
R8=Card on national negative file
R9=Destination not available
S0=Suspect reversal
S4=PTLF full
S5=Chargeback approved. custom file not updated
S6=Chargeback approved.not updated.acquirer not found
S7=Chargeback accepted. incorrect destination
S8=ADMN file problem
S9=Unable to validate PIN; security module down
T1=Invalid credit card advance amount
T2=Invalid transaction date
T3=Card not supported
T4=Amount over maximum
T5=CAF status = 0 or 9
T6=Bad UAF
T7=Cash back exceeds daily limit
U1=MAC failure
U2=KMAC synchronization error
U3=Message replay error
U4=Invalid MAC
VA=VTID Time Out
VR=VTID Error with Reverse Trx
VK=EN PROCESOS DE LA VPOS
VM=NO HAY DEUDA PENDIENTE
VT=PROBLEMAS EN EL AMBIENTE, NOTIFIQUE AL SOPORTE TECNICO
VX=FALLA PINPAD. LA TRANSACCION SERA REVERSADA
VY=ERROR EN RESPUESTA DEL MS. LA TRANSACCION SERA REVERSADA
VZ=NO HAY RESPUESTA DEL HOST POR TRANSACCION DE CHIP

X1=Merchant Inactivo
X2=Exceeds MaxAmount limit defined in Groups Table
X3=Anulacion ya aprobada
X5=SeqNum ya existe en Batch para este VTID
X6=Failed to connect DB during Transaction
X8=Transacciones Banda no permitidas para este Merchant
XA=Error en sistema Merchant
XB=Error de comando
XC=Error de comunicacion
XD=Terminal o Payment no disponible
XE=TID it has a pending Settlement Transaction.
XF=Transaccion invalida para el adquiriente
XG=Invalid referred transaction
XH=Error de configuracion
XI=Error en Track II
XJ=PreAuthorization already fit
XK=VTID sin Hsm MasterKey asociada
XL=El Bin no corresponde con el TransCode
XM=PROMOCION NO DISPONIBLE. UTILICE OTRO FINANCIAMIENTO
XN=Error de comunicacion con HSM
XP=HSM Pin Related Error.
XQ=Trx con PAN o CID registrada en la tabla BlackList
XR=Reverso no Aprobado
XS=Connector/Acquirer Communication Error
XT=Pin Translation Error.
XX=Issuer Merchant Error
XU=VTerminal Blocked
XV=Adjustment Amount is not between the allowed limits
XW=AcqID(Iso 32) no esta definido para el payment
Y1=Not products available to exchange
Y2=Respcode is null or blank
AAC=TRANSACCION NEGADA POR LA TARJETA
TC=ACTUALMENTE NO SE MANEJAN APROBACIONES FUERA DE LINEA


[P-VenezuelaCredit]
00=APROBADO
01=LLAMAR AL BANCO
02=CONTACTE AL BANCO
03=COMERCIO INVALIDO
04=RETENER Y LLAMAR
05=NEGADA
08=EMISOR NO RESPONDE
12=TRANSACCION INVALIDA
13=MONTO INVALIDO
14=TARJETA INVALIDA
19=TRATE DE NUEVO
41=RETENER Y LLAMAR
43=RETENGA Y LLAME
48=IMPOSIBLE PROCESAR
51=RECHAZADA
54=TARJETA VENCIDA
55=CLAVE INVALIDA
58=TRANSACCION NO PERMITIDA
61=EXCEDE LIMITE DIARIO
62=TARJETA RESTRINGIDA
67=RETENGA Y LLAME
68=EMISOR NO RESPONDE
75=TARJETA BLOQUEADA
76=CUENTA INVALIDA
77=TRANSACCION INVALIDA
78=CUENTA INVALIDA
80=DATO INVALIDO
82=DATO INVALIDO
85=NO APROBADO
86=NEGADA
87=ERROR EN LLAVE
88=NEGADA
91=EMISOR NO ACTIVO
92=EMISOR INVALIDO
94=NEGADA
96=EMISOR NO ACTIVO

[P-VenezuelaDebit]
00=APROBADO
01=LLAMAR AL BANCO
02=CONTACTE AL BANCO
03=COMERCIO INVALIDO
04=RETENER Y LLAMAR
05=NEGADA
08=EMISOR NO RESPONDE
12=TRANSACCION INVALIDA
13=MONTO INVALIDO
14=TARJETA INVALIDA
19=TRATE DE NUEVO
41=RETENER Y LLAMAR
43=RETENGA Y LLAME
48=IMPOSIBLE PROCESAR
51=RECHAZADA
54=TARJETA VENCIDA
55=CLAVE INVALIDA
58=TRANSACCION NO PERMITIDA
61=EXCEDE LIMITE DIARIO
62=TARJETA RESTRINGIDA
67=RETENGA Y LLAME
68=EMISOR NO RESPONDE
75=TARJETA BLOQUEADA
76=CUENTA INVALIDA
77=TRANSACCION INVALIDA
78=CUENTA INVALIDA
80=DATO INVALIDO
82=DATO INVALIDO
85=NO APROBADO
86=NEGADA
87=ERROR EN LLAVE
88=NEGADA
91=EMISOR NO ACTIVO
92=EMISOR INVALIDO
94=NEGADA
96=EMISOR NO ACTIVO

[P-VzlaJuntosCredit]
00=APROBADO
01=LLAMAR AL BANCO
02=CONTACTE AL BANCO
03=COMERCIO INVALIDO
04=RETENER Y LLAMAR
05=NEGADA
08=EMISOR NO RESPONDE
12=TRANSACCION INVALIDA
13=MONTO INVALIDO
14=TARJETA INVALIDA
19=TRATE DE NUEVO
41=RETENER Y LLAMAR
43=RETENGA Y LLAME
48=IMPOSIBLE PROCESAR
51=RECHAZADA
54=TARJETA VENCIDA
55=CLAVE INVALIDA
58=TRANSACCION NO PERMITIDA
61=EXCEDE LIMITE DIARIO
62=TARJETA RESTRINGIDA
67=RETENGA Y LLAME
68=EMISOR NO RESPONDE
75=TARJETA BLOQUEADA
76=CUENTA INVALIDA
77=TRANSACCION INVALIDA
78=CUENTA INVALIDA
80=DATO INVALIDO
82=DATO INVALIDO
85=NO APROBADO
86=NEGADA
87=ERROR EN LLAVE
88=NEGADA
91=EMISOR NO ACTIVO
92=EMISOR INVALIDO
94=NEGADA
96=EMISOR NO ACTIVO

[P-VzlaJuntosDebit]
00=APROBADO
01=LLAMAR AL BANCO
02=CONTACTE AL BANCO
03=COMERCIO INVALIDO
04=RETENER Y LLAMAR
05=NEGADA
08=EMISOR NO RESPONDE
12=TRANSACCION INVALIDA
13=MONTO INVALIDO
14=TARJETA INVALIDA
19=TRATE DE NUEVO
41=RETENER Y LLAMAR
43=RETENGA Y LLAME
48=IMPOSIBLE PROCESAR
51=RECHAZADA
54=TARJETA VENCIDA
55=CLAVE INVALIDA
58=TRANSACCION NO PERMITIDA
61=EXCEDE LIMITE DIARIO
62=TARJETA RESTRINGIDA
67=RETENGA Y LLAME
68=EMISOR NO RESPONDE
75=TARJETA BLOQUEADA
76=CUENTA INVALIDA
77=TRANSACCION INVALIDA
78=CUENTA INVALIDA
80=DATO INVALIDO
82=DATO INVALIDO
85=NO APROBADO
86=NEGADA
87=ERROR EN LLAVE
88=NEGADA
91=EMISOR NO ACTIVO
92=EMISOR INVALIDO
94=NEGADA
96=EMISOR NO ACTIVO


[P-VenezuelaAmex]
00=APROBADO
01=LLAME AL BANCO
02=FAVOR LLAMAR
03=COMERCIO INVALIDO
04=NEGADA
05=NEGADA
08=NO RESP. DEL HOST
09=NEGADA
12=TRANSACCION INVALIDA
13=MONTO INVALIDO
14=TARJETA INVALIDA
19=TRATE DE NUEVO
25=NEGADA
30=NEGADA
31=NEGADA
41=TARJETA PERDIDA
43=RETENGA Y LLAME
51=SALDO INSUFICIENTE
54=TARJETA VENCIDA
55=CLAVE INVALIDA
58=NEGADA
61=EXCEDE LIMITE DIARIO
62=TARJETA RESTRINGIDA
65=NEGADA
76=CUENTA INVALIDA
77=NEGADA
78=CUENTA INVALIDA
79=NEGADA
80=NEGADA
82=NEGADA
83=NEGADA
85=NEGADA
87=ERROR EN LLAVE
89=NEGADA
91=EMISOR NO ACTIVO
94=NEGADA
96=EMISOR NO ACTIVO

[P-CorpBancaDebit]
00=APROBADO
01=LLAME AL BANCO
02=FAVOR LLAMAR
03=COMERCIO INVALIDO
04=NEGADA
05=NEGADA
08=NO RESP. DEL HOST
09=NEGADA
12=TRANSACCION INVALIDA
13=MONTO INVALIDO
14=TARJETA INVALIDA
19=TRATE DE NUEVO
25=NEGADA
30=NEGADA
31=NEGADA
41=TARJETA PERDIDA
43=RETENGA Y LLAME
51=SALDO INSUFICIENTE
54=TARJETA VENCIDA
55=CLAVE INVALIDA
58=NEGADA
61=EXCEDE LIMITE DIARIO
62=TARJETA RESTRINGIDA
65=NEGADA
76=CUENTA INVALIDA
77=NEGADA
78=CUENTA INVALIDA
79=NEGADA
80=NEGADA
82=NEGADA
83=NEGADA
85=NEGADA
87=ERROR EN LLAVE
89=NEGADA
91=EMISOR NO ACTIVO
94=NEGADA
96=EMISOR NO ACTIVO

[P-CorpBancaCredit]
00=APROBADO
01=LLAME AL BANCO
02=FAVOR LLAMAR
03=COMERCIO INVALIDO
04=NEGADA
05=NEGADA
08=NO RESP. DEL HOST
09=NEGADA
12=TRANSACCION INVALIDA
13=MONTO INVALIDO
14=TARJETA INVALIDA
19=TRATE DE NUEVO
25=NEGADA
30=NEGADA
31=NEGADA
41=TARJETA PERDIDA
43=RETENGA Y LLAME
51=SALDO INSUFICIENTE
54=TARJETA VENCIDA
55=CLAVE INVALIDA
58=NEGADA
61=EXCEDE LIMITE DIARIO
62=TARJETA RESTRINGIDA
65=NEGADA
76=CUENTA INVALIDA
77=NEGADA
78=CUENTA INVALIDA
79=NEGADA
80=NEGADA
82=NEGADA
83=NEGADA
85=NEGADA
87=ERROR EN LLAVE
89=NEGADA
91=EMISOR NO ACTIVO
94=NEGADA
96=EMISOR NO ACTIVO

[P-CorpBancaAmex]
00=APROBADO
01=LLAME AL BANCO
02=LLAMAR AUT. AMEX
03=COMERCIO INVALIDO
04=RETENER Y LLAMAR
05=NEGADA
08=EMISOR NO RESPONDE
09=NEGADA
12=TRANSACCION INVALIDA
13=MONTO INVALIDO
14=TARJETA INVALIDA
19=TRATE DE NUEVO
25=NEGADA
30=NEGADA
31=NEGADA
41=TARJETA PERDIDA
43=RETENGA Y LLAME
51=SALDO INSUFICIENTE
54=TARJETA VENCIDA
55=CLAVE INVALIDA
58=NEGADA
61=EXCEDE LIMITE DIARIO
62=TARJETA RESTRINGIDA
65=NEGADA
76=CUENTA INVALIDA
77=NEGADA
78=CUENTA INVALIDA
79=NEGADA
80=NEGADA
82=NEGADA
83=NEGADA
85=NEGADA
87=ERROR EN LLAVE
89=NEGADA
91=EMISOR NO ACTIVO
92=EMISOR INVALIDO
94=NEGADA
96=EMISOR INACTIVO

[P-EComCorpBancaAmex]
00=APROBADO
01=LLAME AL BANCO
02=LLAMAR AUT. AMEX
03=COMERCIO INVALIDO
04=RETENER Y LLAMAR
05=NEGADA
08=EMISOR NO RESPONDE
09=NEGADA
12=TRANSACCION INVALIDA
13=MONTO INVALIDO
14=TARJETA INVALIDA
19=TRATE DE NUEVO
25=NEGADA
30=NEGADA
31=NEGADA
41=TARJETA PERDIDA
43=RETENGA Y LLAME
51=SALDO INSUFICIENTE
54=TARJETA VENCIDA
55=CLAVE INVALIDA
58=NEGADA
61=EXCEDE LIMITE DIARIO
62=TARJETA RESTRINGIDA
65=NEGADA
76=CUENTA INVALIDA
77=NEGADA
78=CUENTA INVALIDA
79=NEGADA
80=NEGADA
82=NEGADA
83=NEGADA
85=NEGADA
87=ERROR EN LLAVE
89=NEGADA
91=EMISOR NO ACTIVO
92=EMISOR INVALIDO
94=NEGADA
96=EMISOR INACTIVO

[P-EComCorpBanca]
00=APROBADO
01=LLAME AL BANCO
02=LLAMAR AUT. AMEX
03=COMERCIO INVALIDO
04=RETENER Y LLAMAR
05=NEGADA
08=EMISOR NO RESPONDE
09=NEGADA
12=TRANSACCION INVALIDA
13=MONTO INVALIDO
14=TARJETA INVALIDA
19=TRATE DE NUEVO
25=NEGADA
30=NEGADA
31=NEGADA
41=TARJETA PERDIDA
43=RETENGA Y LLAME
51=SALDO INSUFICIENTE
54=TARJETA VENCIDA
55=CLAVE INVALIDA
58=NEGADA
61=EXCEDE LIMITE DIARIO
62=TARJETA RESTRINGIDA
65=NEGADA
76=CUENTA INVALIDA
77=NEGADA
78=CUENTA INVALIDA
79=NEGADA
80=NEGADA
82=NEGADA
83=NEGADA
85=NEGADA
87=ERROR EN LLAVE
89=NEGADA
91=EMISOR NO ACTIVO
92=EMISOR INVALIDO
94=NEGADA
96=EMISOR INACTIVO

[P-Banesco]
00=TRANS. APROBADA
01=LLAME AL EMISOR
02=CEDULA INVALIDA
03=COMERCIO INVALIDO
04=RETENGA Y LLAME
05=TRANS. RECHAZADA
06=ERROR
07=RETENGA Y LLAME*
08=SERIAL INVALIDO
09=VERSIÓN INVALIDA
12=TRANS. INVALIDA
13=MONTO INVALIDO
14=TARJETA INVALIDA
15=EMISOR INVALIDO
19=REINTENTE TRANS.
21=LLAME AL EMISOR***
25=REG. NO LOCALIZADO
28=ARCHIVO. NO DISP.
30=ERROR EN FORMATO
39=NO ES CTA. CREDITO
40=FUNC. NO SOPORTADA
41=TARJETA EXTRAVIADA
43=TARJETA ROBADA
51=FONDO INSUFICIENTE
52=NO ES CTA. CTE.
53=NO ES CTA. AHORRO
54=TARJETA VENCIDA
55=CLAVE INVALIDA
57=TRANS.NO PERMITIDA
58=TRANS.NO PERMITIDA
61=EXC.MONTO RETIROS
62=TARJ. RESTRINGIDA
63=FALLA SEGURIDAD
65=EXCEDE RETIROS
68=SIN RESP. DEL HOST
71=EXCEPCION INVAL.
72=CONTRACARGO INVAL.
75=EXC. CLAVE INVAL.
76=CUENTA INVALIDA*
77=CUENTA INVALIDA**
78=CUENTA INVALIDA
79=FECHA INVALIDA
80=SIS. NO DISPONIBLE
81=ERROR DE CLAVE
82=TARJETA INVALIDA*
83=Cod. Seg. Invalido
84=AUTORIZ. INVALIDA
85=NO RECHAZADA
86=CLAVE NO VERIF.
87=CONCIL.DETENIDA
88=TOTALES NO DISP.
89=INF. NO AUTORIZADA
91=EMISOR INACTIVO
92=SERVICIO NO DISP.
93=TRANS. INCOMPLETA
94=TRANS. DUPLICADA
95=ENVIANDO DETALLE
96=SISTEMA INACTIVO
97=SIN RESP. DEL HOST

[P-Banesco0131]
00=Cheque Conforme
01=Llame al 05002262624
02=Numero de cheque no valido
05=Cedula invalida
13=Monto inferior al permitido
14=Numero de cuenta invalido
51=Fondos insuficientes
57=Llame al 05002262624
59=Codigo de control invalido
62=Cheque no conforme (Cuenta inactiva)
72=Cantidad de firmas invalidas
73=Llame al 05002262624
74=Llame al 05002262624

[P-Mercantil]
00=APROBADO
01=RECHAZO HOST
02=RECHAZO HOST
04=RECHAZO HOST
05=RECHAZO HOST
13=RECHAZO HOST
14=RECHAZO HOST
19=RECHAZO HOST
24=RECHAZO HOST
25=RECHAZO HOST
26=RECHAZO HOST
27=RECHAZO HOST
28=RECHAZO HOST
30=RECHAZO HOST
31=RECHAZO HOST
41=RECHAZO HOST
43=RECHAZO HOST
51=RECHAZO HOST
54=RECHAZO HOST
55=RECHAZO HOST
57=RECHAZO HOST
58=RECHAZO HOST
61=RECHAZO HOST
62=RECHAZO HOST
75=RECHAZO HOST
91=RECHAZO HOST
92=RECHAZO HOST
96=RECHAZO HOST

[P-BodCredit]
02=Llame al banco Emisor "imposible autorizar"
12=Transacción Invalida (Transacción no soportada por el host quien la esta adquiriendo)
14=Tarjeta invalida (PAN no corresponde a la tarjeta)
30=Error de Formato
31=Tarjeta invalida
43=Tarjeta robada "tarjeta restringida"
51=Fondo insuficiente
54=Tarjeta Expirada
55=Pin Incorrecto
62=Tarjeta restringuida (Cuando se bloquea la tarjeta por intentos de PIN invalido)
91=Institución no disponible (No responde el Host)(Falla de Sistema)

[P-BodDebit]
02=Llame al banco Emisor "imposible autorizar"
12=Transacción Invalida (Transacción no soportada por el host quien la esta adquiriendo)
14=Tarjeta invalida (PAN no corresponde a la tarjeta)
30=Error de Formato
31=Tarjeta invalida
43=Tarjeta robada "tarjeta restringida"
51=Fondo insuficiente
54=Tarjeta Expirada
55=Pin Incorrecto
62=Tarjeta restringuida (Cuando se bloquea la tarjeta por intentos de PIN invalido)
91=Institución no disponible (No responde el Host)(Falla de Sistema)
94=FECHA ACTUALIZADA

[P-Sofitasa]
00=Approved or completed successfully
01=Refer to card issuer
02=Refer to card issuer. special condition
03=Invalid merchant
04=Pick-up card
05=Do not honor
06=Error
07=Pick-up card. special condition
08=Honor with identification
09=Request in progress
10=Approved. partial
11=Approved. VIP
12=Invalid transaction
13=Invalid amount
14=Invalid card number
15=No such issuer
16=Approved. update track 3
17=Customer cancellation
18=Customer dispute
19=Re-enter transaction
20=Invalid response
21=No action taken
22=Suspected malfunction
23=Unacceptable transaction fee
24=File update not supported
25=Unable to locate record
26=Duplicate record
27=File update edit error
28=File update file locked
29=File update failed
30=Format error
31=Bank not supported
32=Completed partially
33=Expired card. pick-up
34=Suspected fraud. pick-up
35=Contact acquirer. pick-up
36=Restricted card. pick-up
37=Call acquirer security. pick-up
38=PIN retries exceeded. pick-up
39=No credit account
40=Function not supported
41=Lost card
42=No universal account
43=Stolen card
44=No investment account
51=Not sufficient funds
52=No check account
53=No savings account
54=Expired card
55=Incorrect PIN
56=No card record
57=Transaction not permitted to cardholder
58=Transaction not permitted on terminal
59=Suspected fraud
60=Contact acquirer
61=Exceeds withdrawal limit
62=Restricted card
63=Security violation
64=Original amount incorrect
65=Exceeds withdrawal frequency
66=Call acquirer security
67=Hard capture
68=Response received too late
75=PIN tries exceeded
77=Intervene. bank approval required
78=Intervene. bank approval required for partial amount
90=Cut-off in progress
91=Issuer or switch inoperative
92=Routing error
93=Violation of law
94=Duplicate transaction
95=Reconcile error
96=System malfunction
98=Exceeds cash limit
99=Reserved for future Postilion use
A0=Reserved for future Postilion use
A1=ATC not incremented
A2=ATC limit exceeded
A3=ATC configuration error
A4=CVR check failure
A5=CVR configuration error
A6=TVR check failure
A7=TVR configuration error
A8=Reserved for future Postilion use
B1=MAC error
B2=Reserved for future Postilion use
C0=Unacceptable PIN
C1=PIN Change failed
C2=PIN Unblock failed
C3=Reserved for future Postilion use

[P-ExteriorCredit]
00=APROBADO
01=LLAMAR AL BANCO
02=CONTACTE AL BANCO
03=COMERCIO INVALIDO
04=RETENER Y LLAMAR
05=NEGADA
08=EMISOR NO RESPONDE
12=TRANSACCION INVALIDA
13=MONTO INVALIDO
14=TARJETA INVALIDA
19=TRATE DE NUEVO
41=RETENER Y LLAMAR
43=RETENGA Y LLAME
48=IMPOSIBLE PROCESAR
51=RECHAZADA
54=TARJETA VENCIDA
55=CLAVE INVALIDA
58=TRANSACCION NO PERMITIDA
61=EXCEDE LIMITE DIARIO
62=TARJETA RESTRINGIDA
67=RETENGA Y LLAME
68=EMISOR NO RESPONDE
75=TARJETA BLOQUEADA
76=CUENTA INVALIDA
77=TRANSACCION INVALIDA
78=CUENTA INVALIDA
80=DATO INVALIDO
82=DATO INVALIDO
85=NO APROBADO
86=NEGADA
87=ERROR EN LLAVE
88=NEGADA
91=EMISOR NO ACTIVO
92=EMISOR INVALIDO
94=NEGADA
96=EMISOR NO ACTIVO

[P-ExteriorDebit]
00=APROBADO
01=LLAMAR AL BANCO
02=CONTACTE AL BANCO
03=COMERCIO INVALIDO
04=RETENER Y LLAMAR
05=NEGADA
08=EMISOR NO RESPONDE
12=TRANSACCION INVALIDA
13=MONTO INVALIDO
14=TARJETA INVALIDA
19=TRATE DE NUEVO
41=RETENER Y LLAMAR
43=RETENGA Y LLAME
48=IMPOSIBLE PROCESAR
51=RECHAZADA
54=TARJETA VENCIDA
55=CLAVE INVALIDA
58=TRANSACCION NO PERMITIDA
61=EXCEDE LIMITE DIARIO
62=TARJETA RESTRINGIDA
67=RETENGA Y LLAME
68=EMISOR NO RESPONDE
75=TARJETA BLOQUEADA
76=CUENTA INVALIDA
77=TRANSACCION INVALIDA
78=CUENTA INVALIDA
80=DATO INVALIDO
82=DATO INVALIDO
85=NO APROBADO
86=NEGADA
87=ERROR EN LLAVE
88=NEGADA
91=EMISOR NO ACTIVO
92=EMISOR INVALIDO
94=NEGADA
96=EMISOR NO ACTIVO

[P-CaribeCredit]
00=APROBADO
01=LLAMAR AL BANCO
02=CONTACTE AL BANCO
03=COMERCIO INVALIDO
04=RETENER Y LLAMAR
05=NEGADA
08=EMISOR NO RESPONDE
12=TRANSACCION INVALIDA
13=MONTO INVALIDO
14=TARJETA INVALIDA
19=TRATE DE NUEVO
41=RETENER Y LLAMAR
43=RETENGA Y LLAME
48=IMPOSIBLE PROCESAR
51=RECHAZADA
54=TARJETA VENCIDA
55=CLAVE INVALIDA
58=TRANSACCION NO PERMITIDA
61=EXCEDE LIMITE DIARIO
62=TARJETA RESTRINGIDA
67=RETENGA Y LLAME
68=EMISOR NO RESPONDE
75=TARJETA BLOQUEADA
76=CUENTA INVALIDA
77=TRANSACCION INVALIDA
78=CUENTA INVALIDA
80=DATO INVALIDO
82=DATO INVALIDO
85=NO APROBADO
86=NEGADA
87=ERROR EN LLAVE
88=NEGADA
91=EMISOR NO ACTIVO
92=EMISOR INVALIDO
94=NEGADA
96=EMISOR NO ACTIVO

[P-CaribeDebit]
00=APROBADO
01=LLAMAR AL BANCO
02=CONTACTE AL BANCO
03=COMERCIO INVALIDO
04=RETENER Y LLAMAR
05=NEGADA
08=EMISOR NO RESPONDE
12=TRANSACCION INVALIDA
13=MONTO INVALIDO
14=TARJETA INVALIDA
19=TRATE DE NUEVO
41=RETENER Y LLAMAR
43=RETENGA Y LLAME
48=IMPOSIBLE PROCESAR
51=RECHAZADA
54=TARJETA VENCIDA
55=CLAVE INVALIDA
58=TRANSACCION NO PERMITIDA
61=EXCEDE LIMITE DIARIO
62=TARJETA RESTRINGIDA
67=RETENGA Y LLAME
68=EMISOR NO RESPONDE
75=TARJETA BLOQUEADA
76=CUENTA INVALIDA
77=TRANSACCION INVALIDA
78=CUENTA INVALIDA
80=DATO INVALIDO
82=DATO INVALIDO
85=NO APROBADO
86=NEGADA
87=ERROR EN LLAVE
88=NEGADA
91=EMISOR NO ACTIVO
92=EMISOR INVALIDO
94=NEGADA
96=EMISOR NO ACTIVO

[P-Ticket]
00=Aprobada
05=Tarjeta Inactiva
06=Error de llaves. contactar supervisor
14=Tarjeta No Activada
22=Producto Inactivo
23=Producto Bloqueado
24=Producto Anulado
25=Producto Bajo Sospecha
29=Tarjeta Activada Anteriormente
39=No existe cuenta asociada
51=Fondos Insuficientes
52=No existe cuenta corriente
53=No existe cuenta de ahorros
55=Informacion Personal Incorrecta
57=Bin no asociado al Emisor
94=Transaccion Duplicada
96=Error del Sistema

[P-BanplusDebit]
00=Aprobada
01=LLAMAR AL BANCO
02=CONTACTE AL BANCO
03=COMERCIO INVALIDO
04=RETENER Y LLAMAR
05=NEGADA
08=EMISOR NO RESPONDE
12=TRANSACCION INVALIDA
13=MONTO INVALIDO
14=TARJETA INVALIDA
19=TRATE DE NUEVO
41=RETENER Y LLAMAR
43=RETENGA Y LLAME
48=IMPOSIBLE PROCESAR
04=RETENER Y LLAMAR
51=RECHAZADA
54=TARJETA VENCIDA
55=CLAVE INVALIDA
58=TRANSACCION NO PERMITIDA
61=EXCEDE LIMITE DIARIO
62=TARJETA RESTRINGIDA
67=RETENGA Y LLAME
68=EMISOR NO RESPONDE
75=TARJETA BLOQUEADA
76=CUENTA INVALIDA
77=TRANSACCION INVALIDA
78=CUENTA INVALIDA
80=DATO INVALIDO
82=DATO INVALIDO
85=NO APROBADO
86=NEGADA
87=ERROR EN LLAVE
88=NEGADA
91=EMISOR NO ACTIVO
92=EMISOR INVALIDO
94=NEGADA
96=EMISOR NO ACTIVO

[P-BanplusCredit]
00=Aprobada
01=LLAMAR AL BANCO
02=CONTACTE AL BANCO
03=COMERCIO INVALIDO
04=RETENER Y LLAMAR
05=NEGADA
08=EMISOR NO RESPONDE
12=TRANSACCION INVALIDA
13=MONTO INVALIDO
14=TARJETA INVALIDA
19=TRATE DE NUEVO
41=RETENER Y LLAMAR
43=RETENGA Y LLAME
48=IMPOSIBLE PROCESAR
04=RETENER Y LLAMAR
51=RECHAZADA
54=TARJETA VENCIDA
55=CLAVE INVALIDA
58=TRANSACCION NO PERMITIDA
61=EXCEDE LIMITE DIARIO
62=TARJETA RESTRINGIDA
67=RETENGA Y LLAME
68=EMISOR NO RESPONDE
75=TARJETA BLOQUEADA
76=CUENTA INVALIDA
77=TRANSACCION INVALIDA
78=CUENTA INVALIDA
80=DATO INVALIDO
82=DATO INVALIDO
85=NO APROBADO
86=NEGADA
87=ERROR EN LLAVE
88=NEGADA
91=EMISOR NO ACTIVO
92=EMISOR INVALIDO
94=NEGADA
96=EMISOR NO ACTIVO

[P-EComBanplus]
00=Aprobada
01=LLAMAR AL BANCO
02=CONTACTE AL BANCO
03=COMERCIO INVALIDO
04=RETENER Y LLAMAR
05=NEGADA
08=EMISOR NO RESPONDE
12=TRANSACCION INVALIDA
13=MONTO INVALIDO
14=TARJETA INVALIDA
19=TRATE DE NUEVO
41=RETENER Y LLAMAR
43=RETENGA Y LLAME
48=IMPOSIBLE PROCESAR
04=RETENER Y LLAMAR
51=RECHAZADA
54=TARJETA VENCIDA
55=CLAVE INVALIDA
58=TRANSACCION NO PERMITIDA
61=EXCEDE LIMITE DIARIO
62=TARJETA RESTRINGIDA
67=RETENGA Y LLAME
68=EMISOR NO RESPONDE
75=TARJETA BLOQUEADA
76=CUENTA INVALIDA
77=TRANSACCION INVALIDA
78=CUENTA INVALIDA
80=DATO INVALIDO
82=DATO INVALIDO
85=NO APROBADO
86=NEGADA
87=ERROR EN LLAVE
88=NEGADA
91=EMISOR NO ACTIVO
92=EMISOR INVALIDO
94=NEGADA
96=EMISOR NO ACTIVO

[P-CaroniDebit]
00=Aprobada
01=LLAMAR AL BANCO
02=CONTACTE AL BANCO
03=COMERCIO INVALIDO
04=RETENER Y LLAMAR
05=NEGADA
08=EMISOR NO RESPONDE
12=TRANSACCION INVALIDA
13=MONTO INVALIDO
14=TARJETA INVALIDA
19=TRATE DE NUEVO
41=RETENER Y LLAMAR
43=RETENGA Y LLAME
48=IMPOSIBLE PROCESAR
04=RETENER Y LLAMAR
51=RECHAZADA
54=TARJETA VENCIDA
55=CLAVE INVALIDA
58=TRANSACCION NO PERMITIDA
61=EXCEDE LIMITE DIARIO
62=TARJETA RESTRINGIDA
67=RETENGA Y LLAME
68=EMISOR NO RESPONDE
75=TARJETA BLOQUEADA
76=CUENTA INVALIDA
77=TRANSACCION INVALIDA
78=CUENTA INVALIDA
80=DATO INVALIDO
82=DATO INVALIDO
85=NO APROBADO
86=NEGADA
87=ERROR EN LLAVE
88=NEGADA
91=EMISOR NO ACTIVO
92=EMISOR INVALIDO
94=NEGADA
96=EMISOR NO ACTIVO

[P-CaroniCredit]
00=Aprobada
01=LLAMAR AL BANCO
02=CONTACTE AL BANCO
03=COMERCIO INVALIDO
04=RETENER Y LLAMAR
05=NEGADA
08=EMISOR NO RESPONDE
12=TRANSACCION INVALIDA
13=MONTO INVALIDO
14=TARJETA INVALIDA
19=TRATE DE NUEVO
41=RETENER Y LLAMAR
43=RETENGA Y LLAME
48=IMPOSIBLE PROCESAR
04=RETENER Y LLAMAR
51=RECHAZADA
54=TARJETA VENCIDA
55=CLAVE INVALIDA
58=TRANSACCION NO PERMITIDA
61=EXCEDE LIMITE DIARIO
62=TARJETA RESTRINGIDA
67=RETENGA Y LLAME
68=EMISOR NO RESPONDE
75=TARJETA BLOQUEADA
76=CUENTA INVALIDA
77=TRANSACCION INVALIDA
78=CUENTA INVALIDA
80=DATO INVALIDO
82=DATO INVALIDO
85=NO APROBADO
86=NEGADA
87=ERROR EN LLAVE
88=NEGADA
91=EMISOR NO ACTIVO
92=EMISOR INVALIDO
94=NEGADA
96=EMISOR NO ACTIVO

[P-EComCaroni]
00=Aprobada
01=LLAMAR AL BANCO
02=CONTACTE AL BANCO
03=COMERCIO INVALIDO
04=RETENER Y LLAMAR
05=NEGADA
08=EMISOR NO RESPONDE
12=TRANSACCION INVALIDA
13=MONTO INVALIDO
14=TARJETA INVALIDA
19=TRATE DE NUEVO
41=RETENER Y LLAMAR
43=RETENGA Y LLAME
48=IMPOSIBLE PROCESAR
04=RETENER Y LLAMAR
51=RECHAZADA
54=TARJETA VENCIDA
55=CLAVE INVALIDA
58=TRANSACCION NO PERMITIDA
61=EXCEDE LIMITE DIARIO
62=TARJETA RESTRINGIDA
67=RETENGA Y LLAME
68=EMISOR NO RESPONDE
75=TARJETA BLOQUEADA
76=CUENTA INVALIDA
77=TRANSACCION INVALIDA
78=CUENTA INVALIDA
80=DATO INVALIDO
82=DATO INVALIDO
85=NO APROBADO
86=NEGADA
87=ERROR EN LLAVE
88=NEGADA
91=EMISOR NO ACTIVO
92=EMISOR INVALIDO
94=NEGADA
96=EMISOR NO ACTIVO

[P-PbloSoberanoDebit]
00=Aprobada
01=LLAMAR AL BANCO
02=CONTACTE AL BANCO
03=COMERCIO INVALIDO
04=RETENER Y LLAMAR
05=NEGADA
08=EMISOR NO RESPONDE
12=TRANSACCION INVALIDA
13=MONTO INVALIDO
14=TARJETA INVALIDA
19=TRATE DE NUEVO
41=RETENER Y LLAMAR
43=RETENGA Y LLAME
48=IMPOSIBLE PROCESAR
04=RETENER Y LLAMAR
51=RECHAZADA
54=TARJETA VENCIDA
55=CLAVE INVALIDA
58=TRANSACCION NO PERMITIDA
61=EXCEDE LIMITE DIARIO
62=TARJETA RESTRINGIDA
67=RETENGA Y LLAME
68=EMISOR NO RESPONDE
75=TARJETA BLOQUEADA
76=CUENTA INVALIDA
77=TRANSACCION INVALIDA
78=CUENTA INVALIDA
80=DATO INVALIDO
82=DATO INVALIDO
85=NO APROBADO
86=NEGADA
87=ERROR EN LLAVE
88=NEGADA
91=EMISOR NO ACTIVO
92=EMISOR INVALIDO
94=NEGADA
96=EMISOR NO ACTIVO

[P-PbloSoberanoCredit]
00=Aprobada
01=LLAMAR AL BANCO
02=CONTACTE AL BANCO
03=COMERCIO INVALIDO
04=RETENER Y LLAMAR
05=NEGADA
08=EMISOR NO RESPONDE
12=TRANSACCION INVALIDA
13=MONTO INVALIDO
14=TARJETA INVALIDA
19=TRATE DE NUEVO
41=RETENER Y LLAMAR
43=RETENGA Y LLAME
48=IMPOSIBLE PROCESAR
04=RETENER Y LLAMAR
51=RECHAZADA
54=TARJETA VENCIDA
55=CLAVE INVALIDA
58=TRANSACCION NO PERMITIDA
61=EXCEDE LIMITE DIARIO
62=TARJETA RESTRINGIDA
67=RETENGA Y LLAME
68=EMISOR NO RESPONDE
75=TARJETA BLOQUEADA
76=CUENTA INVALIDA
77=TRANSACCION INVALIDA
78=CUENTA INVALIDA
80=DATO INVALIDO
82=DATO INVALIDO
85=NO APROBADO
86=NEGADA
87=ERROR EN LLAVE
88=NEGADA
91=EMISOR NO ACTIVO
92=EMISOR INVALIDO
94=NEGADA
96=EMISOR NO ACTIVO

[P-EComPbloSoberano]
00=Aprobada
01=LLAMAR AL BANCO
02=CONTACTE AL BANCO
03=COMERCIO INVALIDO
04=RETENER Y LLAMAR
05=NEGADA
08=EMISOR NO RESPONDE
12=TRANSACCION INVALIDA
13=MONTO INVALIDO
14=TARJETA INVALIDA
19=TRATE DE NUEVO
41=RETENER Y LLAMAR
43=RETENGA Y LLAME
48=IMPOSIBLE PROCESAR
04=RETENER Y LLAMAR
51=RECHAZADA
54=TARJETA VENCIDA
55=CLAVE INVALIDA
58=TRANSACCION NO PERMITIDA
61=EXCEDE LIMITE DIARIO
62=TARJETA RESTRINGIDA
67=RETENGA Y LLAME
68=EMISOR NO RESPONDE
75=TARJETA BLOQUEADA
76=CUENTA INVALIDA
77=TRANSACCION INVALIDA
78=CUENTA INVALIDA
80=DATO INVALIDO
82=DATO INVALIDO
85=NO APROBADO
86=NEGADA
87=ERROR EN LLAVE
88=NEGADA
91=EMISOR NO ACTIVO
92=EMISOR INVALIDO
94=NEGADA
96=EMISOR NO ACTIVO

[P-BancoIndustDebit]
00=Aprobada
01=LLAMAR AL BANCO
02=CONTACTE AL BANCO
03=COMERCIO INVALIDO
04=RETENER Y LLAMAR
05=NEGADA
08=EMISOR NO RESPONDE
12=TRANSACCION INVALIDA
13=MONTO INVALIDO
14=TARJETA INVALIDA
19=TRATE DE NUEVO
41=RETENER Y LLAMAR
43=RETENGA Y LLAME
48=IMPOSIBLE PROCESAR
04=RETENER Y LLAMAR
51=RECHAZADA
54=TARJETA VENCIDA
55=CLAVE INVALIDA
58=TRANSACCION NO PERMITIDA
61=EXCEDE LIMITE DIARIO
62=TARJETA RESTRINGIDA
67=RETENGA Y LLAME
68=EMISOR NO RESPONDE
75=TARJETA BLOQUEADA
76=CUENTA INVALIDA
77=TRANSACCION INVALIDA
78=CUENTA INVALIDA
80=DATO INVALIDO
82=DATO INVALIDO
85=NO APROBADO
86=NEGADA
87=ERROR EN LLAVE
88=NEGADA
91=EMISOR NO ACTIVO
92=EMISOR INVALIDO
94=NEGADA
96=EMISOR NO ACTIVO

[P-BancoIndustCredit]
00=Aprobada
01=LLAMAR AL BANCO
02=CONTACTE AL BANCO
03=COMERCIO INVALIDO
04=RETENER Y LLAMAR
05=NEGADA
08=EMISOR NO RESPONDE
12=TRANSACCION INVALIDA
13=MONTO INVALIDO
14=TARJETA INVALIDA
19=TRATE DE NUEVO
41=RETENER Y LLAMAR
43=RETENGA Y LLAME
48=IMPOSIBLE PROCESAR
04=RETENER Y LLAMAR
51=RECHAZADA
54=TARJETA VENCIDA
55=CLAVE INVALIDA
58=TRANSACCION NO PERMITIDA
61=EXCEDE LIMITE DIARIO
62=TARJETA RESTRINGIDA
67=RETENGA Y LLAME
68=EMISOR NO RESPONDE
75=TARJETA BLOQUEADA
76=CUENTA INVALIDA
77=TRANSACCION INVALIDA
78=CUENTA INVALIDA
80=DATO INVALIDO
82=DATO INVALIDO
85=NO APROBADO
86=NEGADA
87=ERROR EN LLAVE
88=NEGADA
91=EMISOR NO ACTIVO
92=EMISOR INVALIDO
94=NEGADA
96=EMISOR NO ACTIVO

[P-EComBancoIndust]
00=Aprobada
01=LLAMAR AL BANCO
02=CONTACTE AL BANCO
03=COMERCIO INVALIDO
04=RETENER Y LLAMAR
05=NEGADA
08=EMISOR NO RESPONDE
12=TRANSACCION INVALIDA
13=MONTO INVALIDO
14=TARJETA INVALIDA
19=TRATE DE NUEVO
41=RETENER Y LLAMAR
43=RETENGA Y LLAME
48=IMPOSIBLE PROCESAR
04=RETENER Y LLAMAR
51=RECHAZADA
54=TARJETA VENCIDA
55=CLAVE INVALIDA
58=TRANSACCION NO PERMITIDA
61=EXCEDE LIMITE DIARIO
62=TARJETA RESTRINGIDA
67=RETENGA Y LLAME
68=EMISOR NO RESPONDE
75=TARJETA BLOQUEADA
76=CUENTA INVALIDA
77=TRANSACCION INVALIDA
78=CUENTA INVALIDA
80=DATO INVALIDO
82=DATO INVALIDO
85=NO APROBADO
86=NEGADA
87=ERROR EN LLAVE
88=NEGADA
91=EMISOR NO ACTIVO
92=EMISOR INVALIDO
94=NEGADA
96=EMISOR NO ACTIVO

[P-BESDebit]
00=Aprobada
01=LLAMAR AL BANCO
02=CONTACTE AL BANCO
03=COMERCIO INVALIDO
04=RETENER Y LLAMAR
05=NEGADA
08=EMISOR NO RESPONDE
12=TRANSACCION INVALIDA
13=MONTO INVALIDO
14=TARJETA INVALIDA
19=TRATE DE NUEVO
41=RETENER Y LLAMAR
43=RETENGA Y LLAME
48=IMPOSIBLE PROCESAR
04=RETENER Y LLAMAR
51=RECHAZADA
54=TARJETA VENCIDA
55=CLAVE INVALIDA
58=TRANSACCION NO PERMITIDA
61=EXCEDE LIMITE DIARIO
62=TARJETA RESTRINGIDA
67=RETENGA Y LLAME
68=EMISOR NO RESPONDE
75=TARJETA BLOQUEADA
76=CUENTA INVALIDA
77=TRANSACCION INVALIDA
78=CUENTA INVALIDA
80=DATO INVALIDO
82=DATO INVALIDO
85=NO APROBADO
86=NEGADA
87=ERROR EN LLAVE
88=NEGADA
91=EMISOR NO ACTIVO
92=EMISOR INVALIDO
94=NEGADA
96=EMISOR NO ACTIVO

[P-BESCredit]
00=Aprobada
01=LLAMAR AL BANCO
02=CONTACTE AL BANCO
03=COMERCIO INVALIDO
04=RETENER Y LLAMAR
05=NEGADA
08=EMISOR NO RESPONDE
12=TRANSACCION INVALIDA
13=MONTO INVALIDO
14=TARJETA INVALIDA
19=TRATE DE NUEVO
41=RETENER Y LLAMAR
43=RETENGA Y LLAME
48=IMPOSIBLE PROCESAR
04=RETENER Y LLAMAR
51=RECHAZADA
54=TARJETA VENCIDA
55=CLAVE INVALIDA
58=TRANSACCION NO PERMITIDA
61=EXCEDE LIMITE DIARIO
62=TARJETA RESTRINGIDA
67=RETENGA Y LLAME
68=EMISOR NO RESPONDE
75=TARJETA BLOQUEADA
76=CUENTA INVALIDA
77=TRANSACCION INVALIDA
78=CUENTA INVALIDA
80=DATO INVALIDO
82=DATO INVALIDO
85=NO APROBADO
86=NEGADA
87=ERROR EN LLAVE
88=NEGADA
91=EMISOR NO ACTIVO
92=EMISOR INVALIDO
94=NEGADA
96=EMISOR NO ACTIVO

[P-EComBES]
00=Aprobada
01=LLAMAR AL BANCO
02=CONTACTE AL BANCO
03=COMERCIO INVALIDO
04=RETENER Y LLAMAR
05=NEGADA
08=EMISOR NO RESPONDE
12=TRANSACCION INVALIDA
13=MONTO INVALIDO
14=TARJETA INVALIDA
19=TRATE DE NUEVO
41=RETENER Y LLAMAR
43=RETENGA Y LLAME
48=IMPOSIBLE PROCESAR
04=RETENER Y LLAMAR
51=RECHAZADA
54=TARJETA VENCIDA
55=CLAVE INVALIDA
58=TRANSACCION NO PERMITIDA
61=EXCEDE LIMITE DIARIO
62=TARJETA RESTRINGIDA
67=RETENGA Y LLAME
68=EMISOR NO RESPONDE
75=TARJETA BLOQUEADA
76=CUENTA INVALIDA
77=TRANSACCION INVALIDA
78=CUENTA INVALIDA
80=DATO INVALIDO
82=DATO INVALIDO
85=NO APROBADO
86=NEGADA
87=ERROR EN LLAVE
88=NEGADA
91=EMISOR NO ACTIVO
92=EMISOR INVALIDO
94=NEGADA
96=EMISOR NO ACTIVO

[P-100BancoDebit]
00=Aprobada
01=LLAMAR AL BANCO
02=CONTACTE AL BANCO
03=COMERCIO INVALIDO
04=RETENER Y LLAMAR
05=NEGADA
08=EMISOR NO RESPONDE
12=TRANSACCION INVALIDA
13=MONTO INVALIDO
14=TARJETA INVALIDA
19=TRATE DE NUEVO
41=RETENER Y LLAMAR
43=RETENGA Y LLAME
48=IMPOSIBLE PROCESAR
04=RETENER Y LLAMAR
51=RECHAZADA
54=TARJETA VENCIDA
55=CLAVE INVALIDA
58=TRANSACCION NO PERMITIDA
61=EXCEDE LIMITE DIARIO
62=TARJETA RESTRINGIDA
67=RETENGA Y LLAME
68=EMISOR NO RESPONDE
75=TARJETA BLOQUEADA
76=CUENTA INVALIDA
77=TRANSACCION INVALIDA
78=CUENTA INVALIDA
80=DATO INVALIDO
82=DATO INVALIDO
85=NO APROBADO
86=NEGADA
87=ERROR EN LLAVE
88=NEGADA
91=EMISOR NO ACTIVO
92=EMISOR INVALIDO
94=NEGADA
96=EMISOR NO ACTIVO

[P-100BancoCredit]
00=Aprobada
01=LLAMAR AL BANCO
02=CONTACTE AL BANCO
03=COMERCIO INVALIDO
04=RETENER Y LLAMAR
05=NEGADA
08=EMISOR NO RESPONDE
12=TRANSACCION INVALIDA
13=MONTO INVALIDO
14=TARJETA INVALIDA
19=TRATE DE NUEVO
41=RETENER Y LLAMAR
43=RETENGA Y LLAME
48=IMPOSIBLE PROCESAR
04=RETENER Y LLAMAR
51=RECHAZADA
54=TARJETA VENCIDA
55=CLAVE INVALIDA
58=TRANSACCION NO PERMITIDA
61=EXCEDE LIMITE DIARIO
62=TARJETA RESTRINGIDA
67=RETENGA Y LLAME
68=EMISOR NO RESPONDE
75=TARJETA BLOQUEADA
76=CUENTA INVALIDA
77=TRANSACCION INVALIDA
78=CUENTA INVALIDA
80=DATO INVALIDO
82=DATO INVALIDO
85=NO APROBADO
86=NEGADA
87=ERROR EN LLAVE
88=NEGADA
91=EMISOR NO ACTIVO
92=EMISOR INVALIDO
94=NEGADA
96=EMISOR NO ACTIVO

[P-ECom100Banco]
00=Aprobada
01=LLAMAR AL BANCO
02=CONTACTE AL BANCO
03=COMERCIO INVALIDO
04=RETENER Y LLAMAR
05=NEGADA
08=EMISOR NO RESPONDE
12=TRANSACCION INVALIDA
13=MONTO INVALIDO
14=TARJETA INVALIDA
19=TRATE DE NUEVO
41=RETENER Y LLAMAR
43=RETENGA Y LLAME
48=IMPOSIBLE PROCESAR
04=RETENER Y LLAMAR
51=RECHAZADA
54=TARJETA VENCIDA
55=CLAVE INVALIDA
58=TRANSACCION NO PERMITIDA
61=EXCEDE LIMITE DIARIO
62=TARJETA RESTRINGIDA
67=RETENGA Y LLAME
68=EMISOR NO RESPONDE
75=TARJETA BLOQUEADA
76=CUENTA INVALIDA
77=TRANSACCION INVALIDA
78=CUENTA INVALIDA
80=DATO INVALIDO
82=DATO INVALIDO
85=NO APROBADO
86=NEGADA
87=ERROR EN LLAVE
88=NEGADA
91=EMISOR NO ACTIVO
92=EMISOR INVALIDO
94=NEGADA
96=EMISOR NO ACTIVO

[P-BancrecerDebit]
00=APROBADO
01=LLAMAR AL BANCO
02=CONTACTE AL BANCO
03=COMERCIO INVALIDO
04=RETENER Y LLAMAR
05=NEGADA
08=EMISOR NO RESPONDE
12=TRANSACCION INVALIDA
13=MONTO INVALIDO
14=TARJETA INVALIDA
19=TRATE DE NUEVO
41=RETENER Y LLAMAR
43=RETENGA Y LLAME
48=IMPOSIBLE PROCESAR
51=RECHAZADA
54=TARJETA VENCIDA
55=CLAVE INVALIDA
58=TRANSACCION NO PERMITIDA
61=EXCEDE LIMITE DIARIO
62=TARJETA RESTRINGIDA
67=RETENGA Y LLAME
68=EMISOR NO RESPONDE
75=TARJETA BLOQUEADA
76=CUENTA INVALIDA
77=TRANSACCION INVALIDA
78=CUENTA INVALIDA
80=DATO INVALIDO
82=DATO INVALIDO
85=NO APROBADO
86=NEGADA
87=ERROR EN LLAVE
88=NEGADA
91=EMISOR NO ACTIVO
92=EMISOR INVALIDO
94=NEGADA
96=EMISOR NO ACTIVO

[P-BancrecerCredit]
00=APROBADO
01=LLAMAR AL BANCO
02=CONTACTE AL BANCO
03=COMERCIO INVALIDO
04=RETENER Y LLAMAR
05=NEGADA
08=EMISOR NO RESPONDE
12=TRANSACCION INVALIDA
13=MONTO INVALIDO
14=TARJETA INVALIDA
19=TRATE DE NUEVO
41=RETENER Y LLAMAR
43=RETENGA Y LLAME
48=IMPOSIBLE PROCESAR
51=RECHAZADA
54=TARJETA VENCIDA
55=CLAVE INVALIDA
58=TRANSACCION NO PERMITIDA
61=EXCEDE LIMITE DIARIO
62=TARJETA RESTRINGIDA
67=RETENGA Y LLAME
68=EMISOR NO RESPONDE
75=TARJETA BLOQUEADA
76=CUENTA INVALIDA
77=TRANSACCION INVALIDA
78=CUENTA INVALIDA
80=DATO INVALIDO
82=DATO INVALIDO
85=NO APROBADO
86=NEGADA
87=ERROR EN LLAVE
88=NEGADA
91=EMISOR NO ACTIVO
92=EMISOR INVALIDO
94=NEGADA
96=EMISOR NO ACTIVO

[P-EComBancrecer]
00=APROBADO
01=LLAMAR AL BANCO
02=CONTACTE AL BANCO
03=COMERCIO INVALIDO
04=RETENER Y LLAMAR
05=NEGADA
08=EMISOR NO RESPONDE
12=TRANSACCION INVALIDA
13=MONTO INVALIDO
14=TARJETA INVALIDA
19=TRATE DE NUEVO
41=RETENER Y LLAMAR
43=RETENGA Y LLAME
48=IMPOSIBLE PROCESAR
51=RECHAZADA
54=TARJETA VENCIDA
55=CLAVE INVALIDA
58=TRANSACCION NO PERMITIDA
61=EXCEDE LIMITE DIARIO
62=TARJETA RESTRINGIDA
67=RETENGA Y LLAME
68=EMISOR NO RESPONDE
75=TARJETA BLOQUEADA
76=CUENTA INVALIDA
77=TRANSACCION INVALIDA
78=CUENTA INVALIDA
80=DATO INVALIDO
82=DATO INVALIDO
85=NO APROBADO
86=NEGADA
87=ERROR EN LLAVE
88=NEGADA
91=EMISOR NO ACTIVO
92=EMISOR INVALIDO
94=NEGADA
96=EMISOR NO ACTIVO

[P-BiopagosBDV]
100=APROBADO
101=CEDULA INVALIDA
102=NEGADA POR EMISOR
103=CUENTA INVALIDA

*--------------------------------------------------------------*
* Inclusion de header
*--------------------------------------------------------------*
[headerCierrePayment]
PAGOS OTROS MEDIOS=0
*--------------------------------------------------------------*
* Desglose de remesa por banco en reporte de cierre
*--------------------------------------------------------------*
[cierreRemesa]
BBVA PROVINCIAL=0

*--------------------------------------------------------------*
* Desglose de descuento por banco en reporte de cierre
*--------------------------------------------------------------*
[cierreDescuento]
VENEZUELA=0

*--------------------------------------------------------------*
* Parametros para la obtencion del PINBlock
*--------------------------------------------------------------*
[pinblock]
minpin=4
maxpin=6
mensaje1="Monto "
mensaje2=
procmessage="Procesando"
pinpadidx=0
authname=
WorkinKey=
mensajeEspera=INGRESE CLAVE
mensajeNuevaClave=CLAVE NUEVA
mensajeConfirmar=CONFIRME CLAVE

*--------------------------------------------------------------*
* Casos correctos
*--------------------------------------------------------------*
[positive]
verifone=00

*--------------------------------------------------------------*
* Tipos posibles de FallBack
*--------------------------------------------------------------*
[fallback]
verifone=01,02,03,08

*--------------------------------------------------------------*
* Tipos posibles de Fallos
*--------------------------------------------------------------*
[fail]
verifone=05,06,09,70,73,76,A1,A3,B1

[filesystem]
reintentosDeEscrituraADisco=2
tiempoEsperaEntreEscriturasADisco=200


[lealtadMerchant]
codigo=
descripcion=
